/* Localized versions of Info.plist keys */

CFBundleDisplayName = "GarageBand";
CFBundleName = "GarageBand";
"Logic Pro Project" = "Projekt Logicu Pro";
"Logic Express Project" = "Projekt Logicu Express";
"Logic Song" = "Skladba Logicu";
"Logic Song Stationery" = "Šablona skladby Logicu";
"Standard MIDI File" = "Standardní MIDI soubor";
"Notator SL Song" = "Skladba Notatoru SL";
"GarageBand Project" = "Projekt GarageBandu";
"OMF File" = "OMF soubor";
"AAF File" = "AAF soubor";
"FinalCut Pro XML File" = "XML soubor FinalCutu Pro";
"Logic Preferences" = "Předvolby Logicu";
"AIFF Audio file" = "Zvukový soubor AIFF";
"CAF Audio file" = "Zvukový soubor CAF";
"SoundDesigner II audio file" = "Zvukový soubor SoundDesigneru II";
"Wave file" = "Soubor s vlnovým průběhem";
"Logic Plug-in settings file" = "Soubor Logicu s nastavením plug‑inu";
"Logic Channel Strip settings file" = "Soubor Logicu s nastavením mixážního kanálu";
"Logic I/O label file" = "Soubor Logicu s označením I/O";
"Space Designer Impulse Response" = "Impulzní odezva Space Designeru";
"EXS24 instrument file" = "Soubor nástroje EXS24";
"Logic Key Commands" = "Klávesové příkazy Logicu";
NSMicrophoneUsageDescription = "Chcete‑li v GarageBandu umožnit záznam ze zvukového vstupu, vyberte volbu Povolit (doporučeno). Zvukový vstup můžete aktivovat i později v Nastavení systému > Soukromí a zabezpečení.";
NSPhotoLibraryUsageDescription = "GarageBand žádá o přístup k souborům médií v prohlížeči médií. Přístup můžete udělit výběrem volby Povolit. Nastavení přístupu k médiím můžete změnit v Předvolbách systému > Soukromí a zabezpečení > Fotky.";
NSAppleEventsUsageDescription = "Chcete‑li GarageBandu povolit export zvukových souborů do jiné aplikace, vyberte volbu Povolit. Toto nastavení můžete později změnit v Předvolbách systému > Soukromí a zabezpečení > Automatizace.";
NSAppleMusicUsageDescription = "Chcete‑li GarageBandu povolit export zvukových souborů do aplikace Hudba, vyberte volbu Povolit. Toto nastavení můžete později změnit v Nastavení systému > Soukromí a zabezpečení > Automatizace.";
NSRemovableVolumesUsageDescription = "Chcete‑li mít v GarageBandu přístup k souborům projektů a zvukových knihoven na výměnných svazcích, vyberte volbu Povolit. Později můžete přístup k výměnným svazkům změnit v Nastavení systému > Soukromí a zabezpečení.";
NSHumanReadableCopyright = "Copyright © 2004–2025 Apple Inc. Všechna práva vyhrazena.";
